# saga::stream::metrics Namespace Reference

Available metrics defined for the Stream API package. More...

## Variables
char const *const | stream_state = "stream.State"
char const *const | stream_read = "stream.Read"
char const *const | stream_write = "stream.Write"
char const *const | stream_exception = "stream.Exception"
char const *const | stream_dropped = "stream.Dropped"
char const *const | server_clientconnect = "server.ClientConnect"

## Detailed Description

Available metrics defined for the Stream API package.

## Variable Documentation

char const* const saga::stream::metrics::stream_state = "stream.State"

char const* const saga::stream::metrics::stream_read = "stream.Read"

char const* const saga::stream::metrics::stream_write = "stream.Write"

char const* const saga::stream::metrics::stream_exception = "stream.Exception"

char const* const saga::stream::metrics::stream_dropped = "stream.Dropped"

char const* const saga::stream::metrics::server_clientconnect = "server.ClientConnect"